/* Touch the sky, keep looking */


/*

------------------------------------------------------
Copyright Kemie Guaida, some rights reserved
http://creativecommons.org/licenses/by-sa/2.0/

You are free to use this style sheet and its
associated image files to create your own site.
However, we ask that you respect the template's
creator by maintaining this attribution in
the style sheet.
------------------------------------------------------

*/

/* general styles */

body {
color: #4D4D4D;
font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
font-size: 0.8em;
line-height: 1.8em;
text-align: center;
background: #E6E6E6;
}

a {
color: #3D5686;
text-decoration: none;
}

a:hover {
color: #A5B4CF;
}



img {border: none;
}



.crumb a:link{
color: #624C25;
font-weight: bold;
}

.crumb a:hover{
color: #D1EBF4;
font-weight: bold;
}


h1{
font-family: "Arial Narrow",Tahoma, Geneva, Arial, Helvetica, sans-serif;
font-size: 28px;
color: #546FA0;
margin: 15px 0 15px 0;
padding-left: 15px; 
}

h2 {
font-family: "Arial Narrow",Tahoma, Geneva, Arial, Helvetica, sans-serif;
font-size: 18px;
color: #546FA0;
margin: 15px;
padding-right: 10px;
border-bottom: 3px solid #546FA0;
}

h3 {
font-family: "Arial Narrow",Tahoma, Geneva, Arial, Helvetica, sans-serif;
font-size: 18px;
color: #546FA0;
margin: 15px;
border-bottom: 3px solid #546FA0;
}

h4 {
font-family: "Arial Narrow",Tahoma, Geneva, Arial, Helvetica, sans-serif;
font-size: 16px;
color: #3D5686;
margin: 5px 8px 5px 10px;
}



p {
margin: 10px 15px 5px 15px;
}

/* layout styles */

#container {
width: 766px;
text-align: left;
margin: 10px auto 0 auto;
background: url(/../../imgs/back_container.gif) #FFFFFF repeat-y;
padding: 0 !important;
line-height: 1.8em;
}

#banner {
height: 100px;
background: url(/../../imgs/back_banner.jpg) #738AB6 no-repeat;
}

#banner img {
margin: 20px 0 0 20px;

}

#banner h1 {
float: left;
color: #D1EBF4;
font-weight: bold;
margin: 35px 0 0 15px;
background: none;
}


.slogan {
float: right;
clear: left;
color: #FFFFFF;
margin: -25px 160px 20px 55px;
font-family: verdana;
font-weight: bold;
}

#content {
float: left;
width: 520px; 
margin: 10px 10px 0 10px;
background-image: url(/../../imgs/back_content.jpg);
background-repeat: no-repeat;
padding: 0;
font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
}

.links {
float: left;
margin: 10px 75px 10px 15px;
text-align: left;
}

.2ndcolumn {
float: right; 
text-align: left; 
margin: 10px 5px 0 0;

}

* html #content {
margin-left: 5px;
}

#sidebar {
float: left;
width: 204px;
margin: 10px 0 0 0;
padding: 0;
background-image: url(/../../imgs/back_sidebar.jpg);
background-repeat: no-repeat;
color: #787878;
}

/* meta nav */

#nav-meta {
float: right;
margin: -95px 20px 0px 350px;
background: none;
}

#nav-meta ul {
margin: 0;
padding: 2px;
background: none;
}

#nav-meta li {
display: inline;
padding: 4px;
}

#nav-meta a, #nav-meta a:visited {
color: #FFFFFF;
text-decoration: none;
margin: 4px;
}

#nav-meta a:hover, #nav-meta a:visited:hover {
color: #FF822E;
}

.skip {
position: absolute;
overflow: hidden;
width: 0;
height: 0;
}

.skip:active, .skip:focus {
position: absolute;
overflow: visible;
width: auto;
height: auto;
background: #738AB6;
}

/* main nav */



#nav-main {
margin: 10px 16px 10px 11px;
background: url(/../../imgs/back_navmain.gif) #738AB6 no-repeat;
min-height: 30px;
width: 740px;
}

#nav-main ul {
list-style-type: none;

height: 100%;
margin: 0;
padding: 0 0 0 10px;
}

#nav-main li {
float: left;
margin: 1px 10px 0 0;
width: auto;
background: url(/../../imgs/back_navmainitems2.gif) no-repeat top right;
}

#nav-main a:link, #nav-main a:visited {
display: block;
color: #D1EBF4;
font-weight: bold;
font-size: 1.1em;
text-decoration: none;
padding: 2px 5px 5px 5px;
background: url(/../../imgs/back_navmainitems.gif) no-repeat top left;
}

#nav-main a:hover, #nav-main a:visited:hover {
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
padding: 2px 5px 5px 5px;
}

.current {
margin-top: 4px;
background-image: url(/../../imgs/back_current2.gif)!important;
}

.current a:link, .current a:visited {
color: #006B95 !important;
background-image: url(/../../imgs/back_current1.gif) !important;
}

.current a:hover, .current a:visited:hover {
color: #2C91B2 !important;
}

/* sub nav */

#nav-section {
clear: both;
}

#nav-section ul {
margin: 0;
padding: 0 10px 0 10px;
}

#nav-section li {
list-style-type: none;
float: left;
margin: 0px 4px 0 4px;
background-image: url(/../../imgs/bullet_off.gif);
background-repeat: no-repeat;
background-position: bottom left;
padding-left: 12px;
}

#nav-section a:link, #nav-section a:visited {
text-decoration: none;
}

.youarehere a:link, .youarehere a:visited {
font-weight: bold;
}

.youarehere{
background-image: url(/../../imgs/bullet_on.gif)!important;
}

.domain {
text-align: right; 
padding-right: 25px;
margin-top: -35px;
}

/*supplemental nav */

#nav-supp ul {
list-style: none;
margin: 0;
padding: 0;
}

#nav-supp {
margin: 15px;
}

#nav-supp li {
background-image: url(/../../imgs/bullet_link.gif);
background-repeat: no-repeat;
background-position: center left;
padding: 0 0 0 25px;
margin: 2px 0 2px 10px;
}

#nav-supp li a{
text-decoration: none;
color: #3D5686;
}



#nav-supp li a:hover{
color: #A5B4CF;
text-decoration: underline;
}
/* footer */
#info-site {
clear: both;
text-align: center;
background-image: url(/../../imgs/back_infosite.gif);
background-repeat: no-repeat;
background-position: center bottom;
margin: 0;
padding: 30px 0 15px 0;
}

	
#info-company {
padding: 5px;
background: url(/../../imgs/back_navmain.gif) #007AAC no-repeat;
margin: 10px 16px 10px 10px!important;
color: #FFFFFF;
}

#info-company a,#info-company a:visited {
color: #D1EBF4;
}

#info-company a:hover,#info-company a:visited:hover {
color: #FFFFFF;
}

#info-standards{
font-size: 10px;
padding: 0;
margin: 5px !important;
}


#box1{
position: absolute;
width: 250px;
height: 45%;
border: none;
background-color: #ffffff;
padding: 15px 2px 5px 0;
float: left;
}

#box2{
position: relative;
width: 250px;
height: 100%;
border: none;
background-color:#ffffff;
padding: 15px 2px 5px 0;
float: right;
margin-right: 0;
text-align: left;
}

.box3{

width: 125px;
height: 125px;
border: solid #9999cc;
border-width: 1px;
background-color:#FAF5F5;
padding: 10px 0px 5px 10px;
float:right;
margin: 10px 5px 5px 5px;
}

.box4{

width: 125px;
height: 125px;
border: solid #9999cc;
border-width: 1px;
background-color:#FAF5F5;
padding: 10px 0px 5px 10px;
float:left;
margin: 10px 5px 5px 5px;
}

#box5{
width: 175px;
height: 125px;
border: solid #9999cc;
border-width: 1px;
background-color:#E8ECF2;
padding: 15px 15px 15px 5px;
float:left;
margin: 5px 30px 50px 85px;
}

.bold {font-weight: bold;}
.indent {padding: 0 0 0 25px;}